# sqlsrv_get_config

(No version information available, might only be in Git)

sqlsrv_get_config — Retourne la valeur de la configuration spécifiée

### Description

sqlsrv_get_config(string `$setting`): mixed

Retourne la valeur de la configuration spécifiée.

### Liste de paramètres

`setting`

  Le nom de la configuration pour laquelle la valeur sera retournée. Pour une liste des configurations, voir la fonction sqlsrv_configure().

### Valeurs de retour

Retourne la valeur de la configuration demandée. Si une configuration invalide est fournie, `false` sera retourné.

### Voir aussi

- sqlsrv_configure() - Modifie la configuration du gestionnaire d'erreurs et d'historisations du driver